## For more details on how to configure your build environment visit
# http://www.gradle.org/docs/current/userguide/build_environment.html
#
# Specifies the JVM arguments used for the daemon process.
# The setting is particularly useful for tweaking memory settings.
# Default value: -Xmx1024m -XX:MaxPermSize=256m
# org.gradle.jvmargs=-Xmx2048m -XX:MaxPermSize=512m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
#
# When configured, Gradle will run in incubating parallel mode.
# This option should only be used with decoupled projects. More details, visit
# http://www.gradle.org/docs/current/userguide/multi_project_builds.html#sec:decoupled_projects
# org.gradle.parallel=true
#Mon Oct 17 14:46:45 IST 2022
#org.gradle.jvmargs=-Xmx512M -Dkotlin.daemon.jvm.options\="-Xmx512M"
android.enableJetifier=true
android.useAndroidX=true
#org.gradle.jvmargs=-Xmx512M
org.gradle.jvmargs=-Xmx2048m -Dfile.encoding=UTF-8